@charset "utf-8";
/* 统一登陆样式覆盖 */
#embed_login_div .iptw2{ background:url(../img/u_sprite.png) repeat-x 0 -66px; height:28px; line-height:28px; color:#333; padding:0 3px; border-color:#dcdcdc; border-radius:3px; }
#login_forgetPasswd{ margin-left:10px;}
#login_toregister{ display:none;}
#embed_login_div .login_hor,#embed_phonelogin_div .login_hor{ margin-bottom:10px;}
#embed_login_div .login_hor label,#embed_phonelogin_div .login_hor label{ font-size:12px;}